pika_logo_dir = meson.current_source_dir()

images = [
  'pika-splash.png',
  'wilber.png',
]
images += stable ? 'pika-logo.png' : 'pika-devel-logo.png'

install_data(
  images,
  install_dir: pikadatadir / 'images',
)

if gi_docgen.found()
  install_data(
    stable ? 'pika-logo.png' : 'pika-devel-logo.png',
    install_dir: get_option('datadir') / 'doc' / 'pika-@0@'.format(pika_app_version) / 'images',
  )
endif
